pluginManagement{
    repositories {
        mavenLocal()
        maven {
            def repo = getProperty("biz.redsoft.public.repo")
            url  repo
            if (repo.contains("http:/"))
                allowInsecureProtocol = true
        }
    }
}

rootProject.name = 'sample'